import Cookies from "js-cookie";

const TokenKey = "Admin-Token";
const JTokenKey = "J-Token";

export function getToken() {
  return Cookies.get(TokenKey);
}
export function getJToken() {
  return Cookies.get(JTokenKey);
}

export function setToken(token) {
  return Cookies.set(TokenKey, token);
}
export function JsetToken(token) {
  return Cookies.set(JTokenKey, token);
}

export function removeToken() {
  return Cookies.remove(TokenKey);
}
